@charset "UTF-8";


/* Standard-Styles für ältere Browser (ausser IE)
*******************************************************************************/
command, datalist, source {
	display: none;
}
article, aside, figure, figcaption, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
figure, menu {
	margin-top: 1em;
	margin-bottom: 1em;
}
dl menu, menu dl, menu menu, menu ol, menu ul {
	margin-bottom: 0;
	margin-top: 0;
}


/* Generell
*******************************************************************************/

* {
	margin: 0;
	padding: 0;
	outline: none;
}

html, body {
	min-height: 100%;
	height: 100%;
	cursor: default;
	width: 100%;
	/*overflow-x: hidden;*/
}

html.autoHeight, body.autoHeight {
	height: auto !important;
	min-height: auto !important;
}

html {
	-webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
	-webkit-font-smoothing: antialiased; /* damit im Safari die Schrift nicht Blinkt bei den Animationen vom Flexslider */
	-moz-osx-font-smoothing: grayscale;
	
}

body {
	margin: 0;
	font-family: 'Arapey', serif;
	font-weight: 400;
	font-size: 20px;
	color: #020304;
	background-color: #98684B;
	line-height: 1.5em;
	position: relative;
}

h1 {
	font-size: 20px;
	font-weight: 800;
	padding: 0;
	color: #020304;
	line-height: 1.4em;
	margin-bottom: 1em;
}

h2 {
	font-size: 24px;
	font-weight: 800;
	padding: 0;
	color: #020304;
	line-height: 1.3em;
	margin-bottom: 1em;
}

h2.titel {
	font-size: 20px;
	font-weight: 800;
	padding: 0;
	color: #020304;
	line-height: 1.4em;
	margin-bottom: 1em;
}

h3 {
	font-size: 24px;
	padding: 0;
	color: #020304;
	line-height: 1.3em;
	margin-bottom: 1em;
	font-weight: 800;
}

h4 {
	font-size: 18px;
	padding: 0;
	color: #020304;
	line-height: 1.3em;
	margin-bottom: 0;
	font-weight: 800;
}

h5 {
	font-size: 15px;
	padding: 0;
	color: #000;
	font-weight: 800;
	line-height: 1.3em;
	margin-bottom: 0;
}

h6 {
	font-size: 15px;
	padding: 0;
	color: #1D9FE4;
	font-weight: 400;
	line-height: 1.3em;
	margin-bottom: 0;
}

a:link, a:visited {
	text-decoration: none;
	color: #020304;
}

a:hover, a:active, a.aktiv {
	text-decoration: none;
	color: #777;
}

img {
	border: none;
}

.clear {
	position: relative;
	width: 100%;
	height: 0;
	overflow: hidden;
	clear: both;
	display: block;
}

strong {
	font-weight: 800;
}

td {
	vertical-align: top;
	text-align: left;
}

.trenner {
	position: relative;
	clear: both;
	width: 30px;
	height: 3px;
	margin: 0 auto;
	margin-bottom: 15px;
	overflow: hidden;
	background-color: #000;
}

.tint .trenner {
	background-color: #fff !important;
}

.showpad {
	display: none;
}

.desk {
	display: inherit;
}

.mobile {
	display: none !important;
}

.small {
	font-size: 80%;
}

.nowrap {
	white-space: nowrap;
}

.floatLeft {
	position: relative;
	float: left;
}

.floatRight {
	position: relative;
	float: right;
}

.btn {
	display: inline-block;
	padding: 3px 10px 3px 10px;
	min-width: 110px;
	margin-right: 5px;
	margin-bottom: 10px;
	background: #020304;
	color: #fff !important;
	font-size: 14px;
	font-weight: 400;
	text-align: left;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.icon {
	position: relative;
	padding-right: 60px;
	padding-top: 10px;
	min-height: 45px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.btn span {
	position: absolute;
	right: 5px;
	top: 5px;
	display: block;
	width: 35px;
	height: 35px;
}

.btn span img {
	width: 100%;
	height: auto;
}

.btn:hover {
	background: #000;
}

.center {
	text-align: center;
}

.noscale,
.noscale img {
	width: auto !important;
}

.lead {
	font-size: 120%;
	line-height: 1.8em;
}

@media only screen and (max-width: 770px){
	.desk {
		display: none !important;
	}
}

@media only screen and (max-width: 760px){
	body {
		font-size: 15px;
	}
	.desk {
		display: none !important;
	}
	.mobile {
		display: inherit !important;
	}
	h2 {
		font-size: 20px;
	}
	h1, h2.titel {
		font-size: 24px;
	}
	h3 {
		font-size: 20px;
	}
	.floatLeft {
		float: none;
	}
	.floatRight {
		float: none;
	}
	h1.colRight {
		font-size: 30px;
		width: 100%;
		padding: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}
@media only screen and (max-width: 480px){
	h1 br,
	h2.titel br {
		display: none;
	}
}




/* Konstrukt
*******************************************************************************/

#created {
	position: absolute;
	z-index: 9;
	right: -30px;
	bottom: 120px;
	-webkit-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
}

#created a {
	display: block;
	color: #000 !important;
}

@media only screen and (max-width: 480px){
	#created {
		bottom: 145px;
	}
}

.clearfix {
    overflow: auto;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

#wrap {
	position: relative;
	width: 100%;
	height: auto;
	overflow-x: hidden;
}


/* Header
*******************************************************************************/

#headerTop {
	position: relative;
	width: 100%;
	height: 155px;
	background: #fff;
}

#headerHome {
	position: relative;
	width: 100%;
	height: 800px;
	overflow: hidden;
	margin: 0;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.fullscreen {
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	overflow: hidden;
}

#logo {
	position: relative;
	margin: 30px auto 0 auto;
	max-width: 429px;
	z-index: 2;
}

#logo img {
	width: 100%;
	height: auto;
}

#breadcrumb {
	position: absolute;
	top: 53px;
	right: 80px;
	font-size: 16px;
}

@media only screen and (max-width: 1920px){
	#headerHome {
		height: 550px;
	}
}

@media only screen and (max-width: 1700px){
	#headerHome {
		height: 450px;
	}
}

@media only screen and (max-width: 1024px){
	#headerHome {
		height: 400px;
	}
}


@media only screen and (max-width: 760px){
	#logo {
		margin: 10px auto 0 auto;
		max-width: 300px;
	}
	#headerHome {
		height: 250px;
		margin: 0 0 20px 0;
	}
	#headerTop {
		height: 120px;
	}
	#breadcrumb {
		display: none;
	}
}

@media only screen and (max-width: 380px){
	#logo {
		width: 280px;
	}
}



/* Navigation
*******************************************************************************/

/* Hamburger-Animation */
.hamburger {
	position: absolute;
	top: 45px;
	right: 15px;
	z-index: 28;
}

.hamburger.is-active {
	/* position: fixed; */
}

.hamburger .line{
	width: 30px;
	height: 5px;
	background-color: #000;
	display: block;
	margin: 5px auto;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.hamburger:hover{
	cursor: pointer;
}

.hamburger:hover .line{
	background-color: #1F61A5;
}

.hamburger.is-active .line:nth-child(2){
	opacity: 0;
}

.hamburger.is-active .line:nth-child(1){
	-webkit-transform: translateY(10px) rotate(45deg);
	-ms-transform: translateY(10px) rotate(45deg);
	-o-transform: translateY(10px) rotate(45deg);
	transform: translateY(10px) rotate(45deg);
	background-color: #fff;
}

.hamburger.is-active .line:nth-child(3){
	-webkit-transform: translateY(-10px) rotate(-45deg);
	-ms-transform: translateY(-10px) rotate(-45deg);
	-o-transform: translateY(-10px) rotate(-45deg);
	transform: translateY(-10px) rotate(-45deg);
	background-color: #fff;
}

.hamburger.is-active:before {
	background: none;
}

@media only screen and (max-width: 760px){
	.hamburger {
		top: 35px;
	}
}

/* Hauptnavigation */
#nav {
	position: absolute;
	display: block;
	top: -100%;
	left: 0;
	width: 100%;
	height: 100%;
	background: #363E4B;
	opacity: 0;
	z-index: 10;
	padding: 60px 25px 70px 25px;
	text-align: center;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
	-webkit-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

#nav.open {
	top: 0;
	opacity: 0.98;
}

.mainNav {
	list-style: none;
	width: 100%;
	position: relative;
	color: #000;
	font-weight: 400;
	z-index: 50;
	
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.mainNav ul {
	list-style: none;
	height: 0;
	overflow: hidden;
	-webkit-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.mainNav li {
	-webkit-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.mainNav a {
	color: #fff !important;
	display: inline-block;
	padding: 20px 0;
	line-height: 1.1em;
	font-size: 32px;
	font-weight: 800;
}

.mainNav a:hover,
.mainNav a:active,
.mainNav a.aktiv {
	color: #020304 !important;
}

.mainNav ul a {
	font-size: 24px;
	font-weight: 400;
	padding: 15px 0;
	color: #fff !important;
}

.mainNav > li:hover > ul,
.mainNav ul.openSub,
.mainNav li.aktiv > ul {
	height: 100px;
}

@media only screen and (max-width: 760px){
	.mainNav a {
		font-size: 24px;
		padding: 10px 0;
	}
	.mainNav ul a {
		font-size: 18px;
		padding: 10px 0;
	}
	.mainNav > li:hover > ul,
	.mainNav ul.openSub,
	.mainNav li.aktiv > ul {
		height: 80px;
	}
}


/* Content
*******************************************************************************/

/* Ankerpunkt */
.anker {
	position: absolute;
	top: 0px;
}

section, article {
	position: relative;
}

.weiss {
	background: #fff;
}

.light {
	background: #ececec;
	color: #000;
}

.tint {
	color: #fff;
	background: #98684B;
}

.tint a:link,
.tint a:visited {
	color: #fff;
}

.tint a:hover,
.tint a:active,
.tint a.aktive {
	color: #fff;
}

.tint h1,
.tint h2,
.tint h3,
.tint h4 {
	color: #fff;
}

.content {
	position: relative;
	clear: both;
	max-width: 1170px;
	margin: 0 auto;
	padding: 30px 15px;
	line-height: 1.6em;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.contentFull {
	position: relative;
	clear: both;
	width: 100%;
	margin: 0;
	padding: 30px 15px;
	line-height: 1.6em;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.abstand {
	margin-top: 10px;
	margin-bottom: 40px;
}

.content p,
.contentFull p {
	margin-bottom: 1.5em;
}

.content ul,
.contentFull ul {
	list-style-image: url(/_images/aufz.png);
	margin: 0 0 1em 0.8em;
}

.content ul ul,
.contentFull ul ul {
	margin: 0 0 0 0.8em;
}

.content .flexslider ul {
	list-style: none;
	margin: auto;
}

/*.tint ul {
	list-style-image: url(/_images/aufz_weiss.png);
}*/


.content li,
.contentFull li {
	/*margin-bottom: 1em;*/
	margin-bottom: 0;
}

.contentLeft {
	position: relative;
	width: 28%;
	padding: 0 30px 0 0;	
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.contentLeft h1,
.contentLeft h2.titel {
	text-align: right;
}

.contentRight {
	position: relative;
	width: 72%;
	padding-right: 12%;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.contentLeft img,
.contentRight img {
	width: 100%;
	height: auto;
}

.contentRight ul {
	margin-left: 1em;
	list-style-image: url(/_images/aufz.png);
	margin-bottom: 1.5em;
}

@media only screen and (max-width: 1023px){
	.contentRight {
		padding-right: 5%;
	}
}

@media only screen and (max-width: 767px){
	.contentLeft,
	.contentRight {
		width: 100%;
	}
	.contentLeft h1,
	.contentLeft h2.titel {
		text-align: left;
		font-size: 20px;
		margin-bottom: 0.3em;
	}
	.contentLeft h1 br,
	.contentLeft h2.titel br {
		display: none;
	}
	.contentRight {
		padding-right: 0;
	}
}



.fliesstext {
  	-webkit-column-count: 2;
	-webkit-column-gap: 50px;
	-moz-column-count: 2;
	-moz-column-gap: 50px;
	column-count: 2;
	column-gap: 50px;
}

.full {
	position: relative;
	clear: both;
	width: 100%;
	padding: 30px 0;
	overflow: hidden;
}

.spalten {
	clear: both;
}

.paddingSpalten {
	padding-top: 35px;
}

.spalten2 {
	position: relative;
	padding: 0 25px 0 0 !important;
	width: 50%;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
}

.spalten2:nth-child(2) {
	padding: 0 0 0 25px;
}

.spalten2 img {
	width: 100%;
	height: auto;
}



/* Flexboxen */
.flexbox {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-direction: row;
	flex-wrap: wrap;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.centerFlex {
	justify-content: center;
}


.distance {
	position: relative;
	width: 100%;
	height: 95px;
}


/* Projekte Galerie */
.projekte {
	margin-top: -30px;
}
.projekteLeft {
	position: relative;
	width: 50%;
	padding-right: 20px;
	line-height: 0;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.projekteRight {
	position: relative;
	width: 50%;
	padding-left: 20px;
	line-height: 0;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.projekteLeft img,
.projekteRight img {
	width: 100%;
	height: auto;
}

.projekteSmall,
.projekteLarge {
	position: relative;
	width: 100%;
	margin-bottom: 40px;
	overflow: hidden;
}

.overlay {
	position: absolute;
	background: rgba(255,255,255,0);
	line-height: 1.3em;
	padding: 25px 25px 0 25px;
	font-size: 16px;
	overflow: auto;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	
	-webkit-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.overlay h2 {
	font-size: 16px;
	font-weight: 700;
	margin: 0 0 0.5em 0;
}

.projekteSmall > .overlay {
	right: -100%;
	bottom: 0;
	height: 100%;
	width: 50%;
}

.projekteSmall:hover > .overlay,
.projekteSmall > .overlay.rollover {
	background: rgba(255,255,255,0.7);
	right: 0;
}

.projekteLarge > .overlay {
	right: 0;
	bottom: -100%;
	height: 33.333333%;
	width: 100%;
}

.projekteLarge:hover > .overlay,
.projekteLarge > .overlay.rollover {
	background: rgba(255,255,255,0.7);
	bottom: 0;
}


/* Team */
.team {
	position: relative;
	width: 25%;
	padding: 20px 10px 0 10px;
	line-height: 0;
	overflow: hidden;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.team img {
	width: 100%;
	height: auto;
}

.team > .overlay {
	right: 0;
	bottom: -100%;
	height: 38%;
	width: 100%;
}

.team:hover > .overlay,
.team > .overlay.rollover {
	background: rgba(255,255,255,0.7);
	bottom: 0;
}

.team .overlay {
	overflow: hidden;
}


@media only screen and (max-width: 1140px){
	.overlay {
		padding: 15px 15px 0 15px;
	}
}

@media only screen and (max-width: 1023px){
	.projekteLeft {
		padding-right: 10px;
		}
	.projekteRight {
		padding-left: 10px;
	}
	.projekteSmall,
	.projekteLarge {
		margin-bottom: 20px;
	}
	.overlay,
	.overlay h2 {
		font-size: 14px;
	}
}

@media only screen and (max-width: 920px){
	/*.team > .overlay {
		height: 60%;
	}*/
	.team {
		width: 33.333333%;
	}
	.team > .overlay {
		height: 40%;
	}
}

@media only screen and (max-width: 760px){
	.team {
		width: 50%;
	}
	.team > .overlay {
		height: 33%;
	}
}

@media only screen and (max-width: 650px){
	.projekteLeft {
		width: 100%;
		padding-right: 0;
	}
	.projekteRight {

		width: 100%;
		padding-left: 0;
	}
	.team > .overlay {
		height: 50%;
	}
}

@media only screen and (max-width: 480px){
	.team {
		width: 100%;
	}
	.team > .overlay {
		height: 33%;
	}
}






#map {
	position: relative;
	width: 100%;
	height: 500px;
	margin-bottom: 40px;
}

.gm-style .gm-style-iw-c {
	border-radius: 3px !important;
	background: #020304;
	color: #fff;
	font-weight: 800;
}

.gm-style .gm-style-iw-t::after {
	background: #020304;
}

.gm-style .gm-style-iw-d {
	overflow: hidden !important;
	width: 145px;
	height: 70px;
}

.gm-style .gm-style-iw-c a {
	color: #fff;
}



/* ----------------- Select-Styles ----------------- */
.styled-select {
   background: url(/_images/open.png) no-repeat 90% 0;
   height: 29px;
   overflow: hidden;
   width: 140px;
}

.styled-select select {
   background: #000 url(/_images/open.png) no-repeat 75% 0;
   border: none;
   font-size: 14px;
   height: 29px;
   padding: 5px; /* If you add too much padding here, the options won't show in IE */
   width: 168px;
   color: #fff;
}

/* -------------------- Rounded Corners */
.semi-square {
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
}


/* Font-Awesome */
.pdf, .doc, .xls, .ppt, .zip {
	display: inline-block;
}

i.far, i.fas {
	padding-right: 0.5em;
}

.preisliste .pdf {
	font-size: 120%;
}

.preisliste i.far,
.preisliste i.fas {
	padding-right: 0;
}



a.flex-disabled {
	display: none !important;
}

.noPadding {
	padding: 0;
}

.noPaddingBottom {
	padding-bottom: 0;
}

.noPaddingTop {
	padding-top: 0;
}

.titelNoPadding,
.titelNoPadding h2 {
	padding-bottom: 0;
	margin-bottom: 0;
}

.fixedSection .content {
	padding-top: 0;
}



/* Inline Lightbox */
.inline {
	display: none;
	max-width: 1200px !important;
	height: auto;
}


/* Accordion */
.accordion {
	position: relative;
	padding-top: 30px;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.accordionHeader {
	position: relative;
	cursor: pointer;
	max-width: 1200px;
	margin: 0 auto;
	padding: 20px 0;
	border-top: #555 1px solid;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.accordionHeader h3 {
	padding-right: 40px;
	margin-bottom: 0;
}

.accordionContent {
	/*padding-bottom: 30px;*/
}

.accordionContent .fliesstext {
	padding-bottom: 1em;
	margin-bottom: 2em;
}

.accordionContent article {
	padding-bottom: 2.5em;
}

.ui-accordion-header-icon {
	position: absolute;
	right: 0;
	top: 30px;
	display: block;
	width: 30px;
	height: 20px;
}

.ui-icon-triangle-1-e {
	background: url(/_images/accordion_open.svg) no-repeat;
	background-size: contain;
}

.ui-icon-triangle-1-s {
	background: url(/_images/accordion_close.svg) no-repeat;
	background-size: contain;
}


/* Inner Accordion */
.innerAccordion {
	position: relative;
	padding-top: 30px;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.innerAccordionHeader {
	position: relative;
	cursor: pointer;
	max-width: 1200px;
	margin: 0 auto;
	padding: 20px 0;
	border-top: #555 1px solid;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.innerAccordionHeader h3 {
	padding-right: 40px;
	margin-bottom: 0;
}

.innerAccordionContent {
	padding-right: 40px;
}

.innerAccordionContent .fliesstext {
	padding-bottom: 1em;
	margin-bottom: 2em;
}

.innerAccordionContent article {
	padding-bottom: 2.5em;
}

@media only screen and (max-width: 760px){
	.innerAccordionContent {
		padding-right: 0;
	}
}



/* Footer
*******************************************************************************/

footer {
	position: relative;
	clear: both;
	width: 100%;
	padding: 40px 0 20px 0;
	font-weight: 400;
	color: #000;
	font-size: 24px;
	margin-top: 20px;
	letter-spacing: 0.03em;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

footer .content {
	padding: 15px;
}

.footerLogo {
	width: 135px;
}

.footerLogo img {
	width: 100%;
	height: auto;
}

.footerLeft {
	width: 40%;
	padding: 20px 20px 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.footerRight {
	width: 60%;
	padding: 20px 0 0 0;
	height: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

footer dl {
	list-style: none;
}

footer dt {
	width: 80px;
	font-weight: 700;
}

footer dd {
	width: calc(100% - 80px);
}


@media only screen and (max-width: 760px){
	footer {
		padding: 0;
	}
	.footerLeft {
		width: 100%;
		padding: 20px 0 0 0;
	}
	.footerRight {
		width: 100%;
		padding: 0;
	}
}




/* Formulare
*******************************************************************************/

.formularMail {
	display: none;
}

form {
	width: 100%;
	font-size: 15px;
	margin-top: 1em;
}

fieldset {
	width: 100%;
	border: none;
	margin: 0 0 25px 0;
	padding: 0;
}

legend {
	font-weight: 800;
	padding-bottom: 10px;
	text-transform: uppercase;
}

form p {
	padding-right: 0;
	line-height: 1.8em;
	position: relative;
	clear: both;
	margin-bottom: 10px !important;
}

label {
	float: left;
	clear: left;
	width: 30%;
}

.aendern label {
	width: 50%;
}

label.check {
	float: none;
	width: auto;
	display: inline-block;
	margin-left: 0;
}

label.formRadio {
	float: none;
	width: auto;
	display: inline-block;
	margin-left: 50px;
}

p.einrueck {
	clear: left;
	margin-bottom: 0 !important;
}

p.einrueckung {
	margin-left: 30%;
}

.check input {
	margin-right: 10px;
}

input.formGross {
	position: relative;
	float: left;
	width: 80%;
	border: #555 1px solid;
	color: #000;
	background: #fff;
	padding: 7px 5px 5px 5px;
	font-weight: 400;
	font-size: 15px;
	line-height: 1.5em;
	font-family: 'Arapey', serif;
	font-weight: 400;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	
	-webkit-appearance: none;
	border-radius: 0;
}

input.formGross:disabled {
	border: #000 1px solid;
	color: #000;
}

input.formPLZ {
	position: relative;
	float: left;
	width: 20%;
	margin-right: 8px;
	border: #555 1px solid;
	color: #000;
	background: #fff;
	padding: 7px 5px 5px 5px;
	font-weight: 400;
	font-size: 15px;
	line-height: 1.5em;
	font-family: 'Arapey', serif;
	font-weight: 400;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	
	-webkit-appearance: none;
	border-radius: 0;
}

input.formOrt {
	position: relative;
	float: left;
	width: calc(60% - 8px);
	border: #555 1px solid;
	color: #000;
	background: #fff;
	padding: 7px 5px 5px 5px;
	font-weight: 400;
	font-size: 15px;
	line-height: 1.5em;
	font-family: 'Arapey', serif;
	font-weight: 400;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	
	-webkit-appearance: none;
	border-radius: 0;
}

textarea.formGross {
	position: relative;
	float: left;
	width: 80%;
	height: 110px;
	border: #555 1px solid;
	color: #000;
	background: #fff;
	font-size: 15px;
	padding: 7px 5px 5px 5px;
	font-weight: 400;
	line-height: 1.5em;
	font-family: 'Arapey', serif;
	font-weight: 400;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	
	-webkit-appearance: none;
	border-radius: 0;
}

select.formGross {
	position: relative;
	float: left;
	width: 80%;
	border: #555 1px solid;
	color: #000;
	background: #fff url(/_images/bgSelect.png) no-repeat right 5px;
	font-size: 13px;
	padding: 7px 5px 5px 5px;
	font-weight: 400;
	font-size: 15px;
	line-height: 1.5em;
	font-family: 'Arapey', serif;
	font-weight: 400;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	
	-moz-appearance: none;
	-webkit-appearance: none;
	border-radius: 0;
}

select.formKlein {
	position: relative;
	float: left;
	width: 120px;
	border: #555 1px solid;
	color: #000;
	background: #fff url(/_images/bgSelect.png) no-repeat right 5px;
	font-size: 13px;
	padding: 7px 5px 5px 5px;
	font-weight: 400;
	font-size: 15px;
	line-height: 1.5em;
	font-family: 'Arapey', serif;
	font-weight: 400;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	
	-moz-appearance: none;
	-webkit-appearance: none;
	border-radius: 0;
}

input.formRadio {
	margin-right: 10px;
}

input:hover.formGross,
input:focus.formGross,
input:hover.formPLZ,
input:focus.formPLZ,
input:hover.formOrt,
input:focus.formOrt,
textarea:hover.formGross,
textarea:focus.formGross,
select:hover.formGross,
select:focus.formGross {
	border-color: #777;
}

input.invalid {
	background: #f6dce2;
}

input.sendKontakt {
	border: none;
	display: inline-block;
	padding: 7px 10px 7px 10px;
	min-width: 110px;
	background: #020304;
	border: #020304 1px solid;
	color: #fff !important;
	font-size: 14px;
	font-weight: 800;
	text-align: center;
	cursor: pointer;
	font-family: 'Arapey', serif;
	font-weight: 400;
		
	-webkit-appearance: none;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

input:hover.sendKontakt,
input:focus.sendKontakt {
	background: #000;
	border: #000 1px solid;
	color: #fff !important;
}

.formGross::-webkit-input-placeholder,
.formPLZ::-webkit-input-placeholder,
.formOrt::-webkit-input-placeholder {
	color: #777;
}
.formGross:-moz-placeholder,
.formPLZ:-moz-placeholder,
.formOrt:-moz-placeholder { /* Firefox 18- */
	color: #777;
}
.formGross::-moz-placeholder,
.formPLZ::-moz-placeholder,
.formOrt::-moz-placeholder {  /* Firefox 19+ */
	color: #777;
}
.formGross:-ms-input-placeholder,
.formPLZ:-ms-input-placeholder,
.formOrt:-ms-input-placeholder {  
	color: #777;
}

@media only screen and (max-width: 900px){
	form {
		width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.formSpalte2 {
		width: 100%;
	}
	label.formRadio {
		width: 100%;
		display: block;
		margin-left: 0;
	}
}

@media only screen and (max-width: 760px){
	
}

@media only screen and (max-width: 480px){
	label {
		float: none;
		clear: both;
		width: 100%;
		margin-bottom: 3px;
		display: block;
	}
	input.formGross,
	textarea.formGross,
	select.formGross {
		float: none;
		clear: both;
		width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	input.formPLZ {
		width: 25%;
	}
	input.formOrt {
		width: calc(75% - 8px);
	}
	form p {
		padding: 0 0 10px 0 !important;
		clear: both;
		margin-bottom: 0 !important;
		line-height: 1.3em !important;
	}
	input.sendKontakt {
		width: 100% !important;
		margin-left: 0 !important;
	}
	p.einrueckung {
		margin-left: 0 !important;
	}
	label.check {
		margin-left: 0;
	}
}

input.error {
	border: #F00 1px solid;
}

input.error:focus {
	border: #F00 1px solid;
}

label.error {
	display: none !important;
}

.datenschutzForm {
	position: relative;
	padding: 0;
	margin: 10px 0;
	background: #ddd;
	width: 80%;
	line-height: 1.2em;
	
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-direction: row;
	flex-wrap: wrap;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.datenschutzFormHead {
	position: relative;
	background-color: rgba(0, 0, 0, 0.25);
	font-size: 30px;
	color: #ffffff;
	padding: 10px 0 10px 10px;
	width: 50px;
	line-height: 1em;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.datenschutzFormHead i {
	padding-right: 0;
}

.datenschutzFormCont {
	font-size: 80%;
	width: calc(100% - 50px);
	padding: 15px 10px 10px 10px;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}


sup {
	font-size: 50%;
	line-height: 1em;
}

@media only screen and (max-width: 480px){
	.datenschutzForm {
		width: 100%;
	}
}

